<?php
/**
 * Default Single Page Template
 *
 * @author jason.xie@victheme.com
 * @see template/custom folder for customized single page templates
 */
?>
<?php get_header(); ?>

  <div id="maincontent" class="area clearfix animated in fadeInLeft startblank">
    <div class="container-fluid">
      <div class="row">

        <div id="content"
             class="region
			     <?php if (VTCore_Zeus_Utility::getSidebar('full')) {
               echo VTCore_Zeus_Utility::getColumnSize('content');
             } ?>
			     with-sidebar-<?php echo VTCore_Zeus_Utility::getSidebar('full'); ?>"
          >

          <?php

          while (have_posts()) {

            // Build the single post entry using main loop
            the_post();
            get_template_part('templates/content/single', get_post_format());

            // Retrieves Pager
            $pager = VTCore_Zeus_Utility::getPostPager();
            if (!empty($pager)) {
              echo '<div class="page-links text-center">' . $pager . '</div>';
            }


            // Build Author box if configured to do so.
            if (VTCore_Zeus_Utility::getShow('full', 'author')) {
              echo '<section class="post post-section post-author clearfix">';
              echo '<h1 class="post-section-title">';
              echo __('About The Author', BASE_THEME);
              echo '</h1>';
              get_template_part('templates/content/author');
              echo '</section>';
            }


            // Retrieves Comment if configured to do so.
            if (VTCore_Zeus_Utility::getShow('full', 'comments') || VTCore_Zeus_Utility::getShow('full', 'comment_form')) {
              comments_template();
            }

          }
          ?>
        </div>

        <?php
        // Build sidebar.
        if (VTCore_Zeus_Utility::getSidebar('full') == 'right'
          || VTCore_Zeus_Utility::getSidebar('full') == 'left'
        ) {
          get_sidebar('sidebar');
        }
        ?>

      </div>
    </div>
  </div>


<?php get_footer(); ?>